## rust-figment 0.10.19

=== debian/changelog ===
rust-figment (0.10.19-2) unstable; urgency=medium

  * Team upload.
  * Package figment 0.10.19 from crates.io using debcargo 2.7.11
  * Reinstate pear dependency and associated features (Closes: #1123887)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Dec 2025 20:59:54 +0000

rust-figment (0.10.19-1) unstable; urgency=medium

  * Package figment 0.10.19 from crates.io using debcargo 2.7.10

 -- Matthias Geiger <werdahias@debian.org>  Wed, 17 Sep 2025 21:07:58 +0200
