=== debian/control ===
Source: rust-figment
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atomic-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-uncased-0.9+default-dev (>= 0.9.3-~~) <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/figment]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/figment
Homepage: https://github.com/SergioBenitez/Figment
X-Cargo-Crate: figment

Package: librust-figment-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atomic-0.6+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-pear-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-tempfile-3+default-dev,
 librust-toml-0.8+default-dev,
 librust-uncased-0.9+default-dev (>= 0.9.3-~~),
 librust-version-check-0.9+default-dev
Provides:
 librust-figment+default-dev (= ${binary:Version}),
 librust-figment+env-dev (= ${binary:Version}),
 librust-figment+json-dev (= ${binary:Version}),
 librust-figment+parking-lot-dev (= ${binary:Version}),
 librust-figment+parse-value-dev (= ${binary:Version}),
 librust-figment+pear-dev (= ${binary:Version}),
 librust-figment+serde-json-dev (= ${binary:Version}),
 librust-figment+serde-yaml-dev (= ${binary:Version}),
 librust-figment+tempfile-dev (= ${binary:Version}),
 librust-figment+test-dev (= ${binary:Version}),
 librust-figment+toml-dev (= ${binary:Version}),
 librust-figment+yaml-dev (= ${binary:Version}),
 librust-figment-0-dev (= ${binary:Version}),
 librust-figment-0+default-dev (= ${binary:Version}),
 librust-figment-0+env-dev (= ${binary:Version}),
 librust-figment-0+json-dev (= ${binary:Version}),
 librust-figment-0+parking-lot-dev (= ${binary:Version}),
 librust-figment-0+parse-value-dev (= ${binary:Version}),
 librust-figment-0+pear-dev (= ${binary:Version}),
 librust-figment-0+serde-json-dev (= ${binary:Version}),
 librust-figment-0+serde-yaml-dev (= ${binary:Version}),
 librust-figment-0+tempfile-dev (= ${binary:Version}),
 librust-figment-0+test-dev (= ${binary:Version}),
 librust-figment-0+toml-dev (= ${binary:Version}),
 librust-figment-0+yaml-dev (= ${binary:Version}),
 librust-figment-0.10-dev (= ${binary:Version}),
 librust-figment-0.10+default-dev (= ${binary:Version}),
 librust-figment-0.10+env-dev (= ${binary:Version}),
 librust-figment-0.10+json-dev (= ${binary:Version}),
 librust-figment-0.10+parking-lot-dev (= ${binary:Version}),
 librust-figment-0.10+parse-value-dev (= ${binary:Version}),
 librust-figment-0.10+pear-dev (= ${binary:Version}),
 librust-figment-0.10+serde-json-dev (= ${binary:Version}),
 librust-figment-0.10+serde-yaml-dev (= ${binary:Version}),
 librust-figment-0.10+tempfile-dev (= ${binary:Version}),
 librust-figment-0.10+test-dev (= ${binary:Version}),
 librust-figment-0.10+toml-dev (= ${binary:Version}),
 librust-figment-0.10+yaml-dev (= ${binary:Version}),
 librust-figment-0.10.19-dev (= ${binary:Version}),
 librust-figment-0.10.19+default-dev (= ${binary:Version}),
 librust-figment-0.10.19+env-dev (= ${binary:Version}),
 librust-figment-0.10.19+json-dev (= ${binary:Version}),
 librust-figment-0.10.19+parking-lot-dev (= ${binary:Version}),
 librust-figment-0.10.19+parse-value-dev (= ${binary:Version}),
 librust-figment-0.10.19+pear-dev (= ${binary:Version}),
 librust-figment-0.10.19+serde-json-dev (= ${binary:Version}),
 librust-figment-0.10.19+serde-yaml-dev (= ${binary:Version}),
 librust-figment-0.10.19+tempfile-dev (= ${binary:Version}),
 librust-figment-0.10.19+test-dev (= ${binary:Version}),
 librust-figment-0.10.19+toml-dev (= ${binary:Version}),
 librust-figment-0.10.19+yaml-dev (= ${binary:Version})
Description: Configuration library so con-free, it's unreal - Rust source code
 Source code for Debianized Rust crate "figment"
