=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test figment 0.10.19 --all-targets --all-features
Features: test-name=rust-figment:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-parking-lot-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test figment 0.10.19 --all-targets
Features: test-name=librust-figment-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-parking-lot-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test figment 0.10.19 --all-targets --no-default-features --features env
Features: test-name=librust-figment-dev:env
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-parking-lot-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test figment 0.10.19 --all-targets --no-default-features --features json
Features: test-name=librust-figment-dev:json
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-parking-lot-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test figment 0.10.19 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-figment-dev:parking_lot
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-parking-lot-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test figment 0.10.19 --all-targets --no-default-features --features parse-value
Features: test-name=librust-figment-dev:parse-value
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-parking-lot-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test figment 0.10.19 --all-targets --no-default-features --features pear
Features: test-name=librust-figment-dev:pear
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-parking-lot-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev, @
